# Generated by Django 4.0.3 on 2022-09-14 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_autovo_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='auto',
            field=models.CharField(max_length=200),
        ),
    ]
